漏洞信息详情

Oracle Advanced Queuing 组件远程认证攻击漏洞

漏洞简介

Oracle Database是一款商业性质大型数据库系统。 Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.4, and 11.1.0.6 中的Advanced Quenuing 组件存在于SYS.DBMS_AQELM相关的远程认证攻击漏洞。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接: http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2008.html?_template=/o

参考网址

来源: SECTRACK 名称: 1020499 链接:http://www.securitytracker.com/id?1020499 来源: www.oracle.com 链接:http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2008.html 来源: VUPEN 名称: ADV-2008-2115 链接:http://www.frsirt.com/english/advisories/2008/2115 来源: VUPEN 名称: ADV-2008-2109 链接:http://www.frsirt.com/english/advisories/2008/2109/references 来源: SECUNIA 名称: 31113 链接:http://secunia.com/advisories/31113 来源: SECUNIA 名称: 31087 链接:http://secunia.com/advisories/31087 来源: IDEFENSE 名称: 20080715 Oracle Database DBMS_AQELM Package Buffer Overflow Vulnerability 链接:http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=726 来源: HP 名称: SSRT061201 链接:http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c00727143 来源: HP 名称: SSRT061201 链接:http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c00727143

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多